uuid: c6d3c328-51e1-45f7-b5d4-2f1e5571fee8
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_body
    - message.template.example_create_node
id: message.example_create_node.mail_body
targetEntityType: message
bundle: example_create_node
mode: mail_body
content:
  partial_1:
    weight: 0
hidden:
  partial_0: true
